Bug 1491820 - Notifications are not sorted by date / timestamp
Summary: Notifications are not sorted by date / timestamp
Keywords:
Status: CLOSED DUPLICATE of bug 1479922
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Dávid Halász
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-14 18:52 UTC by Ryan Spagnola
Modified: 2021-06-10 13:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-12 16:01:53 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
notifications screenshot (75.90 KB, image/png)
2017-09-14 18:52 UTC, Ryan Spagnola
no flags Details

Description Ryan Spagnola 2017-09-14 18:52:00 UTC
Created attachment 1326171 [details]
notifications screenshot

Description of problem:
when several notifications start building up, they don't appear to be sorted in any chronological order

Version-Release number of selected component (if applicable):
5.8.1.5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.